# WEBAPP.ES

This is an web application made for the organization webapp.es 

## To use the Creative Theme template in your project

- Start by adding your info in `_config.yml`
- In `_layouts/front.html` reorder or remove section as you prefer.

